<?xml version="1.0" encoding="UTF-8"?>
<vpn rev="1.0">
  <file version="5.1.12.146" id="VPNCore" is_core="yes" type="script" action="install">
    <uri>binaries/cisco-secure-client-linux64-5.1.12.146-core-vpn-webdeploy-k9.sh</uri>
    <display-name>Cisco Secure Client - AnyConnect VPN</display-name>
  </file>
</vpn>
